/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/
body * {hyphens: none;}
body {padding-left: 30px; background-color: #eef2f2}

h1 {font-weight: 600; font-size: 18px; margin-bottom: 15px;}
h2 {font-weight: 600; font-size: 16px; margin-bottom: 0px; height: 0%; margin-block-start: 0.4em; margin-block-end: 0.01em;}
h3 {font-weight: 200; font-size: 14px; margin: 0px; color: chocolate; line-height: 20px;}

article {max-width: 600px;}

.group-title   {margin: 0px;}

.question-container {
    margin-bottom: 0;
}

.dir-ltr .ls-questionhelp {
    font-size: 14px;
}
.answer-container {
    padding-top: 0;
    padding-bottom: 0;
}

.group-title {
    text-align: left !important;
    margin-top: 10px !important;
}

.fruity .text-info, .fruity .text-primary, .fruity .text-success {
    color: chocolate !important;
}

.fruity .question-item {
    padding-top: 0.1em;
}

li.radio-item, li.checkbox-item, li.radio-text-item, li.checkbox-text-item {
    margin-bottom: 0.1em;
}

.ls-answers {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 5px;
}

.survey-name {font-size: 24px; text-align: left !important;}

.space-col {
    margin-top: 0;
    margin-bottom: 0.2em;
}

/*** Abstände in Tabellen padding: oben rechts unten links*/
.table>:not(caption)>*>* {
    padding: .1rem .5rem .1rem .5rem; 
}

.table>:not(:first-child) {
    border-top: 0px;
}

.row {
    --bs-gutter-x: 40px;
}



/** Mobile Ansicht: Tabellen schmale Abstände und Sichtbarkeit Logo**/ 
@media only screen and (max-width: 767px) {
    table.ls-answers, table.ls-answers thead, table.ls-answers tbody, table.ls-answers th, table.ls-answers td, table.ls-answers tr {
        Width: 260px;
    }
    .navbar-brand.logo-container { 
        margin-top: 40px !important;
        margin-bottom: -15px; 
    }
    .ls-answers > tbody > tr > td.radio-item, .ls-answers > tbody > tr > td.checkbox-item {
        min-height: 2px;
        padding-top: 2px;
        padding-left: 2px;
    }
}

/** Button eingerückt **/ 
button {
    margin-right: 20px !important;
}
